<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ENCERRADOS.html" server="www.novaramada.rs.gov.br//htdocs/" local="129711821686986144" remote="129717408600000000" />
<file name="ENCERRADOS.html" server="www.novaramada.rs.gov.br/htdocs/" local="129753710560796960" remote="129717444600000000" />
</dwsync>